@font-face {
    font-family: 'icmfontu6vlu';
    src: url('fonts/icmfontu6vlu.ttf') format('truetype'),
         url('fonts/icmfontu6vlu.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontu6vlu' !important; }
.icm-glyph:before { content: "\e900"; }
